{
  "home": [
    {
      "type": "row",
      "style":{"class":"height-50"},
      "children": [
        {
          "type": "col",
          "title": "FTT",
          "style": {
            "class": "nf-teal nf-accent-3 btn-large"
          },
          "dataType": "ftt",
          "value": 0,
          "url": "#"
        },
        {
          "type": "col",
          "title": "Rework",
          "style": {
            "class": " nf-lime nf-accent-1 btn-large"
          },
          "dataType": "defects",
          "value": 0,
          "url": ""
        }
      ]
    },
    {
      "type": "row",
      "style":{"class":"height-40"},
      "children": [
        {
          "type": "col",
          "title": "Regood",
          "style": {
            "class": "nf-cyan nf-lighten-1 btn-medium"
          },
          "dataType": "rwtogood",
          "value": 0,
          "url": "#"
        },
        {
          "type": "col",
          "title": "Reject",
          "style": {
            "class": "nf-red nf-lighten-1 btn-medium"
          },
          "dataType": "reject",
          "value": 0,
          "url": "#"
        }
      ]
    }
  ]
}
